/*================================
ranktitle


================================*/

.ranktitle{
	margin-top: 20px;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: center;
	
}

.ranktitle img{
	width: 100%;
	margin:0;
	
}

h2 img{
	padding:0;
	width: 13%;
}

.ranktitle h5{
	text-align: center;
	font-size: 22px;
	margin-top: 20px;
	font-weight:600;
	background: #fff;
    border: 1px solid #FF4E6D;
    margin: 5px 10px;
    padding: 15px;
    position: relative;
	color: #FF4E6D;
}

.ranktitle h5:after{
    background: repeating-linear-gradient(-45deg, #FFEFEF, #FFEFEF 5px, #FF4E6D 0, #FF4E6D 10px);
    content: '';
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100%;
    height: 100%;
	z-index: -1;}

/*================================
contents
================================*/
.banner img{
	align-content: center;
	margin-top: 10px;
	padding: 0px;
	
 }


.box {
	background-color:;
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 14px;
	position: relative;
	word-wrap: break-word;
	border-style: none;
	border-width: 1px;
	padding-bottom: 5px;
}


.box p{
	margin-bottom:15px;
	
}

.rank{
	background-color: white;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 50px;
	margin-top: 10px;
	margin-bottom: 40px;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url(../images/box_top.png),url(../images/box_bottom.png),url(../images/box_repeat.png);
	background-position: top center,bottom center, center;
	background-repeat: no-repeat, no-repeat,repeat-y;
	background-size: contain

}

.souhyou p{
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: small;
	margin-top: 0;
	border-radius: 3px;
	border: solid 1px;
	border-color: #FF9BBB;
	background-image: url(../images/souhyou_bottom.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 50%;
	background-color: rgba(255,232,232,1.00);
}

.souhyou h5{
	margin-top: 10px;
	font-weight: 600;
	padding: 15px;
	background-color:#FF9BBB;
	text-align: center;

}


.souhyou{

	
}

.voicebox{
	
	padding:10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius: 5px;
	background-color: #FBFBFB;
	box-shadow: 3px 3px rgba(0,0,0,0.1);
}


.voice{
	padding:10px;
	background:url(../images/souhyou_star.jpg) repeat;
	margin-bottom: 10px;
	border-radius: 5px;
    padding: 5px;
    border: dashed 2px;
	border-color:#FF9BBB;
}

.voicebox li{
	text-decoration: none;
	color: #6F5636;
	
}

.ex_tag_posts{
	word-wrap: break-word;
	margin:5px;
    background-color: #E7E0B6;
	border-radius: 5px;
    padding: 10px;
    position: relative;
    z-index: 0;
}
.ex_tag_posts:before{
    border: 1px solid #fff;
    border-radius: 5px;
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 4px;
    z-index: -1;
}

.ex_tag_posts p{
	font-size: 12px;
}

.ex_tag_link a{
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	color: #876B56;
}

.ex_tag_button{
	text-align: right;
	clear: both;
}

.ex_tag_button a{
	text-decoration: none;
	font-weight: 600;
	padding: 5px;
	margin: 10px;
	border-radius: 3px;
	
}

h3{
	text-align: center;
	font-size: 18px;
	margin-top: 20px;
	font-weight: 600;
	background: #fff;
    border: double #FF4E6D;
    padding: 15px;
	color: #FF4E6D;
	
}

hr{
	border: none;
	height: 1px;
	background-color: #464646;
	margin: 5px;
}

/*================================
ランクボックス
================================*/


.rankbox dl{
    position: relative;
    margin: 3px;
    background-color:#FF83AB;
    box-shadow: 0px 0px 0px 3px #FF83AB;
    border-top: 2px dashed #fff;
    border-bottom: 2px dashed #fff;
}


.rankbox dl dt, .rankbox dl dd {
  display:table-cell;
  padding:/*画像の上下同じだけのマージンとして仮定px */0;
  vertical-align:middle;
}

.rankbox dl dt {
    width:70px;
    text-align:center;
	padding: 5px;
}

.rankbox dl dt img {
  width:100%;
  height:auto;
}

.rankbox dl dd {
  text-align:left;
}
.rankbox dl dd h2 {
	font-size: 32px;
	font-weight: 700;
	color:#FFFFFF;


}

/*===============================
表の装飾
===============================*/

table th {
	width: 150px;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px dotted #ccc;
	background-image: url(../images/pink_dot_s.jpg);
} 

table td {
	width: 550px;
	padding: 10px;
	vertical-align: top;
	border-bottom: 1px dotted #ccc;

} 

/*================================
voice
================================*/
.contentstitle h4{
	text-align: center;
	font-size: 16px;
	padding: 10px;
	background-color:#FF9BBB;
	font-weight: 600;
	margin-bottom: 0;
	margin-top: 20px;
	margin-left: 5px;
	margin-right: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-shadow: 3px 3px rgba(0,0,0,0.1);
}



@media(max-width : 550px ){
	

	
	h3{	
	font-size: 18px;

}
.rankbox dl dd h2 {
	font-size: 28px;
	font-weight: 700;
}	

}


@media ( max-width : 450px ){
	
.ex_tag_button	{
	text-align: center
	}
.ex_tag_button a{
	font-size: 16px;
	}	
.ex_tag_posts p{
	font-size: 14px;
}
.ex_tag_link a{
		font-size: 16px;
	}	
	


.rankbox dl dd h2 {
	font-size: 24px;
	font-weight: 700;
}

.rank{
	padding-top: 5px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 20px;
	margin-right: 0;
	margin-left: 0;

}
}
@media ( max-width : 414px )	{


.rankbox dl dt img {
  width:90%;
}


.rankbox dl dd h2 {
	font-size: 22px;
}

	
.box{
	margin: 0;
	padding: 0;

}

th,td{
	font-size: 10px;
	
}
	
.souhyou p{
	font-size: 12px;
	
}	

.souhyou h5{
	font-size: 14px;
	
}

h3{
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;

}
.ranktitle h5{
	font-size: 20px;
	}
}

@media( max-width : 340px ){
	
	
h3{
font-size: 16px;

}
.rankbox dl dd h2 {
	font-size: 18px;
}	
	
}
